%% parametrizzazione

clear all
clc
close all

x0=1;
y0=1;
ypunto0=-1;
z0=2;

%% run del modello

sim('Esercizio01')

%% creazione grafico
figure(1)
plot(y.time,y.data,ypunto.time,ypunto.data)
grid
legend('y','ypunto')
xlabel('Tempo [s]')

figure(2)
plot(x),grid
title('x(t)')

figure(3)
plot(z),grid
title('z(t)')


%% calcolo dei massimi con la function

[xmax,ymax,zmax]=calcolamassimi(x,y,z)

%% definizione function

function [xmax,ymax,zmax]=calcolamassimi(x,y,z)

xmax=max(x.data);
ymax=max(y.data);
zmax=max(z.data);

end







